Employee001 v0.4
Employees
Inbox
Tasks
Twins
Team Meeting
Cockpit
Budgets
Routines
Templates
Connections
Twin spend · MTD
0%
—/ $50
Settings
A
Admin
Employee001
Workspace/Tasks
Tasks
Send a one-off task to a twin. The twin will execute using connected tools (Slack, GitHub, Gmail, etc.) with approval gates for sensitive actions.
Assign to
Available tools
No tools connected. needs to connect integrations through their onboarding flow before tasks can be executed.
⌘↵ to execute·Budget cap $0.50

## Recent tasks

No tasks yet. Assign one above to see it here.